Error when joining rp server

When i try to join an rp server, i get this message when i get into the game
“Mismatch: weapons\gmod_tool\stools\lamp.lua”.
I googled it, but nothing came up so you guys are my only hope, please help :stuck_out_tongue:
Btw, i don’t know if its only rp, but it works with flood

Getting the same error, seems like the file for the lamp tool is different then the one we have client side. Not sure how to fix though.